.border-block { padding: 20px; }


/* .header */
.header { height: 68px; margin-left: 74px; margin-right: 74px; top: 95px; width: calc(100% - 148px); }
.header .main-menu { display: none; }
.header #show_menu { display: block; }


/* #projects */
#projects .projects .project-half a { height: 629px; }
#projects .projects .project-half a img { min-height: 629px; min-width: 611px; }
#projects .projects .project-half .project-half-inner h1 { font-size: 70px; margin-top: 54px; }
#projects .projects .project-half .project-half-inner span { font-size: 27.74px; padding-top: 6px; }


/* .projects-block */
#projects.projects-block .projects-content { height: 629px; margin-bottom: 20px; }
#projects.projects-block .projects-content .projects-content-inner { display: block; padding-top: 241px; }
#projects.projects-block .projects-content .projects-content-inner h1 {font-size: 102.67px; padding-bottom: 6px; }
#projects.projects-block .projects-content .projects-content-inner p { font-size: 34.6px; font-style: italic; line-height: .88em; }
#projects.projects-block .projects-content .projects-content-inner #scroll_down { height: 44px; margin-top: 35px; width: 43px; }
#projects.projects-block .projects-content .projects-content-inner #scroll_down:hover { padding-top: 7px; }


/* block-404 */
#projects.block-404 .projects-content { margin-bottom: 0px; }
#projects.block-404 .projects-content .projects-content-inner { display: block; padding-top: 241px; }
#projects.block-404 .projects-content .projects-content-inner h1 { text-transform: uppercase; }
#projects.block-404 .projects-content .projects-content-inner a.link { font-size: 30.87px; height: 54px; line-height: 54px; margin-top: 32px; width: 177px; }


/* .full-block */
.full-block { height: 629px; }
.full-block img.full-block-cover { min-height: 629px; min-width: 1237px; }
.full-block .full-block-inner { padding-top: 159px; }
.full-block .full-block-inner h2 { font-size: 58.15px; padding-bottom: 18px; }
.full-block .full-block-inner p { font-size: 28.25px; max-width: 520px; }
.full-block .full-block-inner p img { height: auto; margin-top: 44px; width: 269px; }


/* about-block */
#projects .full-block { height: 629px; }
#projects .full-block img.full-block-cover { min-height: 629px; min-width: 1240px; }
#projects .full-block .full-block-inner { padding-top: 221px; }
#projects .full-block .full-block-inner h3 { font-size: 22.62px; }
#projects .full-block .full-block-inner h2 { font-size: 102.67px; padding-bottom: 6px; padding-top: 25px; }
#projects .full-block .full-block-inner p { font-size: 34.6px; max-width: 540px; }
#projects .full-block .full-block-inner p img { margin-top: 37px; }


/* projects-full */
#projects .projects-full .full-block-inner { padding-top: 235px;  }
#projects .projects-full .full-block-inner h2 { font-size: 102.67px; padding-bottom: 6px; }


/* .ohs-full */
.ohs-full .full-block-inner { margin-top: 28px; padding-top: 0px; top: 50%; }
.ohs-full .full-block-inner h2 { font-size: 159.38px; line-height: .88em; padding-bottom: 0px; }
.ohs-full .full-block-inner p { font-size: 34.6px; line-height: .88em; margin-top: 5px; max-width: 540px; }



/* dark-block */
.dark-block { padding-bottom: 14px; padding-top: 72px; }
.dark-block h2 { font-size: 40px; }
.dark-block h2 span { padding-left: 10px; }
.dark-block .dark-block-inner { max-width: 860px; padding-top: 35px; }
.dark-block .dark-block-inner article { margin-bottom: -3px; margin-left: -4px; padding: 10px; }
.dark-block .dark-block-inner article a .dark-block-content { margin-top: -7px; }
.dark-block .dark-block-inner article a .dark-block-content h1 { font-size: 40px; line-height: 1em; }
.dark-block .dark-block-inner article a .dark-block-content span { font-size: 23px; padding-top: 2px; }
.dark-block .dark-block-inner article:nth-of-type(3) a .dark-block-content { margin-top: -3px; }
.dark-block .dark-block-inner article:nth-of-type(4) a .dark-block-content { margin-top: -3px; }


/* about-dark-block */
.about-dark-block { padding-bottom: 35px; padding-top: 91px; }
.about-dark-block .about-dark-inner { padding-bottom: 54px; width: 730px; }
.about-dark-block .about-dark-inner img { height: auto; margin-bottom: 42px; margin-top: 21px; width: 213px; }
.about-dark-block h2 { font-size: 40.03px; }
.about-dark-block .dark-block-inner { padding-top: 41px; }
.about-dark-block .dark-block-inner article a .dark-block-content h1 { font-size: 30.04px; }


/* .orange-block */
.orange-block { padding-bottom: 40px; padding-top: 76px; }
.orange-block h3 { background: url(../img/instagram-icon.png) no-repeat center 0px; background-size: 51px 50px; font-size: 34px; padding-top: 68px; }
.orange-block .orange-grid { max-width: 840px; padding-top: 40px; }


/* .projects-grid */
.projects-grid { margin: 0px 10px; margin-bottom: -20px; width: calc(100% - 20px); }
.projects-grid .projects-item { margin: 0px 10px; margin-bottom: 20px; width: calc(33.33% - 20px); }
.projects-grid .projects-item a .projects-item-content { margin-top: -12px; }
.projects-grid .projects-item a .projects-item-content h1 { font-size: 37.56px; line-height: .78em; padding-bottom: 2px; }
.projects-grid .projects-item a .projects-item-content p { font-size: 23px; line-height: .88em; }
.projects-grid .projects-item a .projects-item-zoom { background-size: 35px 35px; bottom: 6px; height: 35px; width: 35px; right: 6px; }


/* #project_popup */
#slideshow { padding-top: 27px; }
#slideshow .slick-arrow { height: 32px; margin-top: -16px; width: 31px; }
#slideshow .slick-arrow.slick-prev { left: 48px; }
#slideshow .slick-arrow.slick-next { right: 48px; }
#slideshow .slick-arrow.slick-prev:hover { left: 43px; }
#slideshow .slick-arrow.slick-next:hover { right: 43px; }

#project_popup { padding: 20px; }
#project_popup .popup-inside { padding-top: 31px; }
#project_popup .popup-inside h2 { font-size: 24px; }
#project_popup .popup-inside .popup-status { font-size: 18px; top: 38px; }
#project_popup .popup-inside #close_popup { font-size: 30px; top: -4px; }


/* .newsletter */
.newsletter { color: #fff; display: block; margin-left: auto; margin-right: auto; max-width: 840px; text-align: left; }
.newsletter h4 { line-height: 1em; padding-bottom: 8px; padding-top: 3px; }
.newsletter form { padding-bottom: 26px; padding-top: 6px; }
.newsletter form input { margin-left: 0px; margin-right: 10px; width: 225px; }
.newsletter form button { margin-left: 0px; }


/* .ohs-grid */
.ohs-grid { padding: 0px 20px; }
.ohs-grid .ohs-left { padding-bottom: 42px; padding-top: 63px; }
.ohs-grid .ohs-right { padding-top: 73px; vertical-align: top; }
.ohs-grid img { height: auto; padding-right: 40px; width: 100%; }
.ohs-grid p { padding-left: 40px; padding-right: 40px; width: 100%; }


/* .contact-full 
.contact-full .full-block-inner { bottom: 56px; margin-left: 55px; margin-top: 0px; padding-top: 0px; text-align: left; top: auto; }*/
.contact-full { height: auto; overflow: inherit; position: absolute; bottom: 76px; width: auto; }
.contact-full .full-block-inner { margin-left: 55px; margin-top: 0px; padding-top: 0px; text-align: left; top: auto; }
.contact-full .full-block-inner h2 { font-size: 90px; line-height: .88em; padding-bottom: 4px; text-transform: uppercase; }
.contact-full .full-block-inner p { font-size: 28px; line-height: .98em; margin-left: 0px; margin-top: 1px; max-width: 480px; }


/* .ohs-content */
.ohs-content { margin: 0px 20px; margin-top: 15px; padding-bottom: 115px; padding-top: 57px; }
.ohs-content h1 { font-size: 40px; line-height: 90px; text-indent: 40px; }
.ohs-content p { font-size: 22px; font-style: italic; line-height: 1.2em; margin-bottom: 30px; margin-top: -3px; padding-left: 40px; padding-right: 30px; }
.ohs-content .ohs-right p { padding-right: 40px; }


/* contact-grid */
.contact-grid { margin: 0px 20px; width: calc(100% - 40px); }
.contact-grid .contact-inner { padding-bottom: 88px; padding-top: 73px; }
.contact-grid .contact-right .contact-inner { padding-left: 60px; }
.contact-grid .contact-right h2 { padding-bottom: 35px; } 


/* footer */
.footer { padding-bottom: 35px; }
.footer .footer-inner { margin: 0px auto; max-width: 840px; }
.footer ul { margin-left: 0; padding-bottom: 15px; padding-top: 31px; }
.footer ul li { padding-right: 10px;  }
.footer ul li a { font-size: 20px; }
.footer p { font-size: 14px; }
.footer p:nth-of-type(1) { float: left; margin-left: 0; }
.footer p:nth-of-type(2) { float: right; margin-right: 0; }


/* #newsletter_popup */
#newsletter_popup { border: 20px solid #131313; }


/* #contact_popup */
#contact_popup { border: 20px solid #131313; }
